ReferenceTickets
List tickets
List tickets, newest first. Filters: `event`, `order`, `ticket_type`, `status`, `checked_in`, `updated_since`, `created_since`. Live tokens only see live tickets, test tokens only test tickets.
List tickets, newest first.
Filters: event, order, ticket_type, status, checked_in,
updated_since, created_since. Live tokens only see live tickets,
test tokens only test tickets.
Authorization
http AuthorizationBearer <token>
In: header
Query Parameters
order?|
Length
length <= 64ticket_type?|
Length
length <= 64status?|null
checked_in?boolean|null
limit?integer
Number of objects to return, 1 to 100.
Default
25starting_after?string
Cursor: the id of the last object of the previous page.
event?string
Only objects of this event (evt_...).
updated_since?string
Only objects updated at or after this ISO 8601 time.
Format
date-timecreated_since?string
Only objects created at or after this ISO 8601 time.
Format
date-timeResponse Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/tickets"{ "object": "list", "url": "string", "has_more": true, "data": [ { "id": "string", "object": "ticket", "ticket_number": "string", "kind": "product", "order": "string", "event": "string", "ticket_type": "string", "livemode": true, "status": "string", "currency": "eur", "price": 0, "price_excl_vat": 0, "vat_rate": 0, "tixxy_fee": 0, "checked_in": true, "checked_in_at": "string", "personalisation_complete": true, "holder": { "name": "string", "email": "string" }, "answers": [ { "field": "string", "value": "string", "display_value": "string" } ], "issued_at": "string", "created_at": "string", "updated_at": "string" } ]}